
package de.ivu.elect.presentation.ergebnis.exchange;

public class NlWasModelNa141BulkExportDescription extends AbstractNlWasErgebnisArtefaktNachGebietErgebniseingabestatusBulkExportDescription {

  private static final long serialVersionUID = 1L;

  public static final String FILE_FORMAT_NAME = "file.format.ergebnisdokument.export.modelna141";

  private static final String EXPORT_NAME = FILE_FORMAT_NAME;

  public NlWasModelNa141BulkExportDescription() {
    super();
  }

  @Override
  public String getDateiExportName() {
    return EXPORT_NAME;
  }

  @Override
  public String getExportSearchViewId() {
    return NlWasModelNa141BulkExportView.VIEW_ID;
  }
}
